<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="DD_Record_Organizer.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="DD_Record_Organizer.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
      <section name="DevExpress.LookAndFeel.Design.AppSettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <connectionStrings>
    <add name="DD_Record_Organizer.My.MySettings.DD_DMSConnectionString"
      connectionString="Data Source=172.24.12.44\MERCER;Initial Catalog=DD_ECM;Persist Security Info=True;User ID=sa;Password=dd"
      providerName="System.Data.SqlClient" />
  </connectionStrings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
  </startup>
  <userSettings>
    <DD_Record_Organizer.My.MySettings>
      <setting name="WD_ENTITYIMP_EXCLUDE" serializeAs="String">
        <value>*.db</value>
      </setting>
      <setting name="WD_ENTITYIMP_FILTER" serializeAs="String">
        <value>*.*</value>
      </setting>
      <setting name="WD_ENTITYIMP_IMPPATH" serializeAs="String">
        <value />
      </setting>
      <setting name="WD_ENTITYIMP_TARGETPATH" serializeAs="String">
        <value />
      </setting>
      <setting name="WD_ENTITYIMP_SAFETYPATH" serializeAs="String">
        <value />
      </setting>
      <setting name="WD_ENTITYIMP_OBJECTTYPE" serializeAs="String">
        <value />
      </setting>
      <setting name="WD_INDEXDOKART_SAVE" serializeAs="String">
        <value />
      </setting>
      <setting name="User_Calendar_isChild" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="User_DesignPanels_areChild" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="Constructor_DetailsSplitter" serializeAs="String">
        <value>665</value>
      </setting>
      <setting name="User_InBoxScan_NotinFront" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="TBPMO_RIGHT_GROUPDataGridView" serializeAs="String">
        <value />
      </setting>
      <setting name="frmRecordViewSplitter" serializeAs="String">
        <value>332</value>
      </setting>
      <setting name="TBPMO_RIGHT_USERDataGridView" serializeAs="String">
        <value />
      </setting>
      <setting name="UserDocIDIndexname" serializeAs="String">
        <value>Dokument-ID</value>
      </setting>
      <setting name="UseAppConfigConString" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="EntFormsChild" serializeAs="String">
        <value>True</value>
      </setting>
    </DD_Record_Organizer.My.MySettings>
  </userSettings>
  <applicationSettings>
    <DD_Record_Organizer.My.MySettings>
      <setting name="windreamGruppe" serializeAs="String">
        <value>sDigital Data - windream-Benutzer</value>
      </setting>
    </DD_Record_Organizer.My.MySettings>
    <DevExpress.LookAndFeel.Design.AppSettings>
      <setting name="DefaultAppSkin" serializeAs="String">
        <value>Skin/Office 2019 White</value>
      </setting>
      <setting name="DefaultPalette" serializeAs="String">
        <value>Yale</value>
      </setting>
      <setting name="TouchUI" serializeAs="String">
        <value></value>
      </setting>
      <setting name="CompactUI" serializeAs="String">
        <value></value>
      </setting>
      <setting name="TouchScaleFactor" serializeAs="String">
        <value></value>
      </setting>
      <setting name="DirectX" serializeAs="String">
        <value></value>
      </setting>
      <setting name="RegisterUserSkins" serializeAs="String">
        <value></value>
      </setting>
      <setting name="RegisterBonusSkins" serializeAs="String">
        <value></value>
      </setting>
      <setting name="FontBehavior" serializeAs="String">
        <value></value>
      </setting>
      <setting name="DefaultAppFont" serializeAs="String">
        <value></value>
      </setting>
      <setting name="DPIAwarenessMode" serializeAs="String">
        <value></value>
      </setting>
      <setting name="CustomPaletteCollection" serializeAs="Xml">
        <value />
      </setting>
    </DevExpress.LookAndFeel.Design.AppSettings>
  </applicationSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="NLog" publicKeyToken="5120e14c03d0593c" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-5.0.0.0" newVersion="5.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>